=== debian/control ===
Source: httpd-dummy
Section: web
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
# Vcs-Git: 
# Vcs-Browser: 

Package: httpd-dummy
Architecture: all
Depends: ${misc:Depends},
Recommends: nginx|apache2|lighttpd
Provides: httpd
Description: Dummy package for httpd
 This dummy package provide a often needed httpd. You are fully
 responsible to provide a real httpd by yourself.
