=== debian/rules ===
#!/usr/bin/make -f

dh_verbose=yes

%:
	dh $@
